/*
 Theme Name:   British Journal of Photography
 Theme URI:    https://www.bjp-online.com/
 Description:  Child theme of Zuki by Elma Studio, for BJP.
 Author:  MN Digital Media ltd.
 Author URI: http://www.mndigital.co/
 Template:     zuki
 Version:      1.1.11
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: white, light, one-column, two-column, three-column, four-column, five-column, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
 Text Domain: zuki
*/

/*-----------------------------------------------------------------------------------*/
/*	9.99 New top menu stuff
/*-----------------------------------------------------------------------------------*/

#bjpnewheader {
    background-color: #fff;
    position:fixed;
    top:0;
    width:100%;
    z-index:100;
		border-bottom: 1px solid #ddd;
		padding-top:10px;
}

#bjp_nh_left {
	float: left;
	margin-left: 20px;
	width: 300px;
	display: none;
}

#bjp_nh_right {
	float: right;
	margin-right: 20px;
	margin-top: 0px;
  vertical-align: middle;
}

#bjp_nh_left p {
	margin-bottom: 10px;
}

#bjp_nh_right p {
	margin-bottom: 0px !important;
}

#bjp_nh_smartphone {
	display: inline-block;
  margin-left: 10px;
	width: 150px;
}

.bjpnewheadclear {
     clear: both;
}

#container {
	margin-top:65px;
}

#bjp_nh_left p {
	margin-bottom: 10px;
}

#bjp_nh_burger {
	display: inline-block;
}

#bjp_nh_joinbtn {
	display: none;
}

#bjp_nh_search {
	display: none;
  margin-right: 15px;
}

#bjp_nh_bigmenu {
	display: none;
}

.hideDrop {
  display: none;
}

.mbtm0 {
  margin-bottom: 0px !important;
}

.mleft10 {
  margin-left: 10px !important;
}

.border_btm_0 {
  border-bottom: none!important;
}

.bjp_nh_blkbutton {
  color: #fff;
  background-color: #000;
  font-family: 'Karla', Arial, sans-serif;
  font-size: 1.2rem;
  padding: 10px 20px 10px 20px;
}

.bjp_nh_blkbutton_match {
	padding: 15px 15px 14px;
	background: #000;
	color:  rgba(255, 255, 255, 0.85);
	border: none;
	font-family: 'Karla', Arial, sans-serif;
	font-size: 13px;
	font-size: 0.8125rem;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: uppercase;
	cursor: pointer;
}

.bjp_nh_joinbtn {
	padding: 15px 15px 14px;
	background: #4885ed;
	color:  rgba(255, 255, 255, 0.85);
	border: none;
	font-family: 'Karla', Arial, sans-serif;
	font-size: 13px;
	font-size: 0.8125rem;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: uppercase;
	cursor: pointer;
}

.rp-big-one {
  border-top:none!important;
}

/* mod slider hide small res */

#featured-content {
  display: none;
  margin-bottom: 0px;
}

.flex-prev, .flex-next {
  background : none;
}

/* mod slider text box */

.rp-big-one-content .story .summary {
  display: none!important;
}
.rp-big-one-content .story .entry-title {
  margin-bottom: 0px!important;
}

#hssc_test_if {
  width: 100%;
}

/* desktop menu */

#bjp_nh_bigmenu {
  
}

#bjp_nh_bigmenu a:link, #nav a:active, #nav a:visited {
    display:block;
    padding:0px 5px;
    text-decoration:none;
}

#bjp_nh_bigmenu ul li {
  display: inline-block;
  position: relative;
}

#bjp_nh_bigmenu ul li ul {
  position: absolute; 
  top: 100%; 
  left: -10px;
  padding: 10px;
  padding-bottom: 10px;
  background-color: #fff;
  visibility: hidden;
}

#bjp_nh_bigmenu ul li:hover > ul,
#bjp_nh_bigmenu ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

#bjp_nh_bigmenu ul li ul li {
  margin-left: 0px !important;
  margin-top: 15px !important;
}

#bjp_nh_bigmenu .menu-item {
  font-size: 1rem !important;
}

/* mobile drop menu */

#bjp_nh_mob_menu_drop {
  text-align: center;
}

#bjp_nh_mob_menu_drop ul {
  padding-left: 0px;
  font-family: 'Karla', Arial, sans-serif;
  font-size: 1rem;
  border-bottom: 1px solid #ddd;
}

#bjp_nh_mob_menu_drop ul li {
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 1px solid #ddd;
}

#bjp_nh_mob_menu_drop ul li ul {
  list-style: none;
  display: none;
  border: none;
}

#bjp_nh_mob_menu_drop ul li ul li {
  border: none;
  list-style: none;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 0.8rem;
}

/* MEDIA Qs */

/* above smartphone width - hide phone header, and show left and right */
/* right hand side - burger and join button */
@media screen and (min-width: 600px) {
	/* show main header */
	#bjp_nh_left, #bjp_nh_right {
		display: inline-block;
	}
  #bjp_nh_right {
    margin-top: 25px;
  }
	#bjp_nh_smartphone {
		display: none;
	}
	#bjp_nh_joinbtn {
		display: inline-block;
	}
	#bjpnewheader {
		text-align: left;
	}	
  #bjp_nh_mob_menu_drop ul {
    font-size: 1.2rem;
  }
  #container {
  	margin-top:120px;
  }
}	

/* above 1260px */
/* right hand side - hide burger, hide search, normal menu */
@media screen and (min-width: 1260px) {
	#bjp_nh_burger {
		display: none;
	}
	#bjp_nh_bigmenu {
		display: inline-block;
	}
  #bjp_nh_bigmenu .lowprio {
    display: none;
  }
  #bjp_nh_bigmenu .menu-item {
    font-size: 1rem !important;
  }
  body {
    background-color: #eee;
  }
  #featured-content {
    display: block;
  }
  .rp-big-one h2.entry-title {
      font-size: 2rem!important;
      hyphens: none;
  }  
  
}	

/* above 1360px */
/* show search */
@media screen and (min-width: 1360px) {
  #bjp_nh_search {
    display: inline-block;
  }
}	

/* above 1600px - was 1360px but menu too bloody long */
/* show search */
@media screen and (min-width: 1600px) {
  #bjp_nh_bigmenu .lowprio {
    display: inline-block;
  }
}	

/*-----------------------------------------------------------------------------------*/
/*	1.1 BJP Edits outside media queries
/*-----------------------------------------------------------------------------------*/

/* top subscribe link for mobile */

#mobiletopstuck {
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	top: 0px;
	z-index: 9999;
/* 	background-color: #008d9f; */
/* 	background-color: #ff9933; */
	background-color: #c56b5d;
	color: #fff;
	text-align: center;
	width: 100%;
	min-height: 60px;
	padding-top:20px;
	padding-bottom:5px;
	font-family: 'Karla', Arial, sans-serif;
}

.mobsublink a:link,
.mobsublink a:visited {
	color: #fff;
}

/* this ad made visible at 12xx and above */
#bjp-banner-top, #bjp-banner-btm {
	display:block;
	width: 1200px;
	padding:0px;
	padding-top:10px;
	display:none;
}
#bjp-mobile-top {
	display:block;
	width: 320px;
	padding-top: 0px;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
}
#bjp-mobile-btm {
	display:block;
	width: 320px;
	padding-top: 0px;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
}
.bjp-banner-cent {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:20px;
	padding:0px;
}
.background-skin {
	display:none;
	height: 1200px;
	min-width: 1000px;
	position: fixed;
	width:100%;
	z-index:1;
	/* background-image: url('http://www.apptitudestudio.com/wp-content/uploads/2015/02/wptest.jpg'); */
	background-position: center;
	cursor:pointer;
}
#container, #main-wrap {
	z-index:2;
	position: relative;
	background-color:#fff;
}

.slide2 li {
	padding-left:0px;
}

.bjp_flex_next {
	float: right;
}

#bjp-masthead-img {
	display:none;
	width:1000px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}

.bjpsocialicon {
	margin-left:5px;
	margin-right:5px;
}

.bjpsocialholder {
	width:230px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	margin-bottom:30px;
}

.smallembed {
	display:none;
}

.flex-caption {
	font-family: 'Karla', Arial, sans-serif;
	font-size: 0.8125rem;
}
.bjp_media_credit {
	font-family: 'Karla', Arial, sans-serif;
	font-size: 0.8125rem;
}
.summary {
	margin-bottom:0px;
}
.bjp_standfirst {
font-weight:bold;
}
.bjp_share_btns {
	margin-bottom:10px;
}
#menu-main-menu {
	font-family: 'Karla', Arial, sans-serif;
}
#menu-item-18597 a{
	color:#33C3F0;
}
#menu-main-menu li.awards a{
	color:#f06f33;
}
#menu-main-menu li.membership a{
	color:#f0cd33;
}
#menu-main-menu li.eguides a{
	color:#a733f0;
}

.metadataonly {
	display:none;
}

.footcomm {
	font-style: bold;
	padding-top: 20px;
	border-top: 1px solid #AAA;
	margin-top:20px;

}

#masthead {
	position:relative;
	display:block;
	padding: 0px;
}

#site-title {
	margin: 0;
	padding: 12px 0 40px 20px;
	text-align: left;
	width: 70%;
	float: left;
	display: block;
	hyphens: none;
}

#site-title h1 {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.2;
	word-wrap: normal;
	-webkit-hyphens: none;
}

.widget-area .widget ul li:last-child {
	padding-bottom: 0;
}

#featured-content .rp-big-one .story {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 15px 10px;
	background-color: rgba(255, 255, 255, 0.7);
}

#featured-content .flex-direction-nav li a {
	opacity: 1;
	padding: 0;
	width: 36px;
	height: 36px;
	/* background-color: rgba(255, 255, 255, 0.7); */
	text-indent: 0;
	top: auto;
	bottom: 60px;
}

/* Buttons */
.standard-btn {
	display: inline-block;
	margin: 0 0 26px;
	padding: 12px 18px 11px;
	overflow: hidden;
	cursor: pointer;
	font-family: 'Karla', Arial, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	background: #000;
	color: rgba(255, 255, 255, 0.85);
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none !important;
	-webkit-transition: 0.2s background ease;
	   -moz-transition: 0.2s background ease;
		 -o-transition: 0.2s background ease;
		-ms-transition: 0.2s background ease;
			transition: 0.2s background ease;
}

.standard-btn.xsmall-btn {
	padding: 10px 15px;
	font-size: 10px;
	font-size: 0.625rem;
}
.standard-btn.small-btn {
	padding: 12px 20px;
	font-size: 11px;
	font-size: 0.6875rem;
}
.standard-btn.large-btn {
	padding: 15px 20px;
	font-size: 14px;
	font-size: 0.875rem;
}
.standard-btn.xlarge-btn {
	padding: 17px 25px;
	font-size: 16px;
	font-size: 1rem;
}

.red-btn {background: #f17c67; color: #fff;}
.red-btn:hover {background: #e23e32; color: #fff;}
.green-btn {background: #86c166; color: #fff;}
.green-btn:hover {background: #489130; color: #fff;}
.blue-btn {background: #81c7d4; color: #fff;}
.blue-btn:hover {background: #459baf; color: #fff;}
.darkblue-btn {background: #7b90d2; color: #fff;}
.darkblue-btn:hover {background: #3b54aa; color: #fff;}
.purple-btn  {background: #b28fce; color: #fff;}
.purple-btn:hover {background: #7b54a4; color: #fff;}
.yellow-btn {background: #f9e530; color: #fff;}
.yellow-btn:hover {background: #f2db0a; color: #fff;}
.grey-btn {background: #bcbcbc; color: #000;}
.grey-btn:hover {background: #999; color: #000;}
.black-btn {background: #161616; color: rgba(255, 255, 255, 0.85);}
.black-btn:hover {background: #000; color: #fff;}

/* Minimum width of 480 pixels (smartphones landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 479px) {

  #bjp-banner-top, #bjp-banner-btm {
    display:none;
  }
  #bjp-masthead-img {
    display:none;
  }
	#mobiletopstuck {
			display:none;
	}

	.artlist  .rp-medium-one{
		width:100%;
		border: none;
	    padding: 0 20px;
	}
	.artlist  .rp-medium-one .entry-thumb {
		max-width: 100%;/*200px;*/
		/*float: left;*/
		margin: 0 20px 0 0;
	}
	.artlist  .rp-medium-one:nth-of-type(odd) {
		clear: left;
		/*width: 50%;*/
		/*padding-right: 40px;*/
	}
	.artlist .rp-medium-one:nth-of-type(even) {
		clear: right;
		/*padding-right:40px;*/
		border-right: none;
	}
}

/* Minimum width of 1023 pixels (tablets landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1023px) {

/* tomedit */
	#bjp-mobile-top {
		display:none;
	}
	#bjp-mobile-btm {
		display:none;
	}
	#masthead {
		padding-top: 20px;
	}

	/* --- General --- */
	.blog #primary,
	.attachment #primary,
	.single-post #primary,
	.page #primary,
	.error404 #primary,
	.search-no-results #primary,
	.archive #primary ,
	.search-results #primary,
	#front-content-one,
	#front-content-two {
	  width: 60%;
	  float: left;
	}

	.template-fullwidth #primary,
	.template-front #primary,
	.page-template-page-more-articles #primary,
    .page-template-page-minimal-landing #primary{
		width: 100%;
		float: none;
	}

	#blog-sidebar,
	#front-sidebar-one,
	#front-sidebar-two {
	  width: 300px;
	  float: right;
	}
	/* --- Typography --- */
	.entry-content .wide-content {
	  margin: 0 -160px 26px -40px;
	}
	/* --- Zuki Recent Posts Widgets + Featured Slider --- */
	.front-fullwidth .rp-big-one .story,
	#featured-content .rp-big-one .story {
	  width: 350px;
	  position: absolute;
	  top: 40px;
	  right: 40px;
	  padding: 40px 20px;
	  background-color: rgba(255, 255, 255, 0.7);
	}

	.artlist  .rp-medium-one:nth-of-type(odd) {
		clear: left;
		width: 50%;
		padding-right: 40px;
	}
	.artlist .rp-medium-one:nth-of-type(even) {
		clear: right;
		width: 50%;
		padding-left: 40px;
		border-right: none;
	}

	 .artlist .rp-medium-one {
	 	border-bottom: none;
	 }

	.artlist .rp-medium-one .entry-thumb {
		max-width: 200px;
		float: left;
		margin: 0 20px 0 0;
	  clear:both;
	}

}

/* Minimum width of 1260 pixels (laptops 13")
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1260px) {



  /* tomedit */
	.blog #primary,
	.attachment #primary,
	/* .single-post #primary,
	 .page #primary, */
	.error404 #primary,
	.search-no-results #primary,
	.archive #primary ,
	.search-results #primary,
	#front-content-one,
	#front-content-two {
		width: 70%;
		float: left;
	}

	/* tomedit push primary container on post to 840px on biggest screens */
	.single-post #primary {
		width: 840px;
		float: left;
	}
	.page-template-page-more-articles #primary,
	.page-template-page-more-articles-php #primary {
		width:1200px;
	}
	#bjp-banner-top, #bjp-banner-btm {
	  display:block;
	}
	#bjp-masthead-img {
	  display:block;
	}
	.background-skin {
	  display:block;
	  cursor:pointer;
	}
	#container {
	  padding-left:10px;
	  padding-right:10px;
	}
	#site-title {
	  display:none;
	}


	/* --- General --- */
	#blog-sidebar,
	#front-sidebar-one,
	#front-sidebar-two {
	  width: 300px;
	  float: right;
	}

	#site-nav {
	  padding:30px 0 30px;
	}

	#site-nav ul li a {
	  display: block;
	  padding: 10px 0 0;
	  font-size: 23px;
	  font-size: 1.5rem;
	  line-height: 1.4;
	  border-bottom: 1px solid transparent;
	  -webkit-transition: all ease-in-out 0.2s;
	  -moz-transition: all ease-in-out 0.2s;
	  -o-transition: all ease-in-out 0.2s;
	  transition: all ease-in-out 0.2s;
	}

	.front-fullwidth .rp-big-one h2.entry-title,
	#featured-content .rp-big-one h2.entry-title  {
	  font-size: 26px;
	  font-size: 2.325rem;
	  margin: 0 0 30px;
	  line-height: 1.15;

	}
	/* fix to mailchip's modal popup where the close button is outside of the modal*/
	.mc-closeModal{
		margin-top: 40px;
		margin-right:10px;
		z-index:10000;
		font-family:"Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	}
	/* end fix */
	 .artlist .rp-medium-one {
	 	border-bottom: none;
	 }

	.artlist .rp-medium-one .entry-thumb {
		max-width: 200px;
		float: left;
		margin: 0 20px 0 0;
	  clear:both;
	}

	.artlist  .rp-medium-one:nth-of-type(odd) {
		clear: left;
		width: 50%;
		padding-right: 40px;
	}
	.artlist .rp-medium-one:nth-of-type(even) {
		clear: right;
		width: 50%;
		padding-left: 40px;
		border-right: none;
  }
}

/*  correct spacing and formatting for more articles listing page */
 .page-template-page-more-articles #primary{
 	width: 100%;
 	float: none;
 }

/* center the see more link on the front page */
#seemore {
	width: 20%;
	margin-left: 46%;
	font-family: sans-serif;
	font-style: normal;
	font-weight: normal;
}


.artlist .artlistNav{
    font-family: sans-serif;
    width:160px;
    display:block;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    margin-bottom: 30px;
    overflow:hidden;
}

.commercialNote {
	margin-left: 0.2rem;
}
/*set text to red, used in the menu. Little bit broad, change to .redtext a if not used elsewhere*/
.redtext *{
	color:red;
}
/* reduces padding around menu items in the main menu at the top of the bjp site
 * this aids oneline fitting.
 */
#menu-main-menu .menu-item {
	margin:0px 10px;
}
/* reduce font size in the main menu to aid one line display */
#menu-main-menu .menu-item * {
	font-size:1.2rem;
}
.fa-question {
padding-left:0.2rem;
}
/**
 * landing page custom stlyings
 */
.page-template-page-minimal-landing .site-content .page  {
	padding-top:0px;
}
/* sponsor voice box styling */
#sponsorVoice {
	padding:20px;
	background-color: rgba(249,242,38,0.2);
	margin-bottom:1rem;
	font-size: 0.9375rem;
	font-family: 'Karla', Arial, sans-serif;
	overflow:hidden;
	border:solid 1px lightgrey;
	height:200px;
	position:relative;
}
#sponsorVoice h1,h2,h3,h4,h5,h6{
	margin:0px 0px 10px 0px;
	padding: 0px;
}
#sponsorVoice p{
    text-align:center;
}
#sponsorVoice p:first-of-type{
	display:inherit;
}
#sponsorVoice a.sv-button-visible{
	display:block !important;
	border-color:lightgray;
	border:1px solid;
	background-color: black;
    padding: 1%;
	color: white;
	position:absolute;
	bottom:5px;
	width:33%;
	left: 33%;
}
#sponsorVoice a#expand{
	display:none;
}
#sponsorVoice a#contract {
	display:none;
}

/* menu link colours */
.subslink a{
	color: #33C3F0;
}
.investTurquoise,.investTurquoise a{
	color: rgb(41,142,150);
}
.rp-medium-one-content .entry-cats a {
	font-family: 'Karla', Arial, sans-serif; 
	font-size:100%;
	letter-spacing:1.5px;
	line-height:16.9px;
	font-size:13px;
	font-weight:700;
	text-size-adjust:100%;
	text-transform:uppercase;
	vertical-align:baseline;
}
.rp-medium-one-content .entry-date {
	padding:3px 0;
}
.wp-block-image figcaption {
	font-family: 'Karla', Arial, sans-serif;
    font-size: 0.8125rem;
	text-align:left;
}

/* tags styling ~may2019 */
.entry-tags {
	text-transform: uppercase;
    color: black;
    font-weight: 400;
	font-size:0.75em;
    letter-spacing: 1.5px;
	font-family: 'Karla', Arial, sans-serif;
	padding-bottom:20px;
}
.entry-tags  a {
	color:black;
}
.single-post .post .entry-header .entry-cats{
	padding: 13px 0 10px;
}
.single-post .post .entry-tags {
	padding-bottom:20px
}
.single-post .post .entry-title {
	padding-bottom:10px;
}
.single-post .post .entry-author.author{
	padding-bottom:0;
}
.single-post .post .entry-date{
	padding:0 0 20px;
}
.single-post .post .entry-thumbnail {
	padding-top:20px;
}
/* gallery changes ~may2019 */
ul.wp-block-gallery{
	padding-left:0px;
}
ul.wp-block-gallery .blocks-gallery-item figcaption {
	overflow:hidden;
	bottom:-12px;
	background:none;
	color:black;
}
.wp-block-gallery.is-cropped .blocks-gallery-item img {
	padding-bottom:15px;
}
@media screen and (max-width:600px){
	.wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item,
		.wp-block-gallery.columns-2 .blocks-gallery-image, .wp-block-gallery.columns-2 .blocks-gallery-item{
		width:100%;
		margin-right:0px;
	}
}
#hubspot-messages-iframe-container {
	z-index:240!important;
}
.nc_wrapper {
	z-index:230!important;
}
#at4-share.at4-share.addthis_32x32_style.atss.atss-left.addthis-animated.slideInLeft , .at-share-dock.atss.atss-bottom.at-shfs-large.addthis-animated.slideInUp{
z-index:100;
}